var util = require('util');
var Dao = require('Dao');

/**
 * 应用附件数据模型类
 */
var App_attach = function(service) {
  Dao.call(this, service, 'sys', 'app_attach');
};

util.inherits(App_attach, Dao);

module.exports = App_attach;